uuid: 7b08e618-8701-4f76-8b03-fd29378f29f0
langcode: en
status: true
dependencies:
  module:
    - node
    - video_embed_field
_core:
  default_config_hash: oqZ6I00cqecS4gOqZm-KAIFjAzADaHdTE_GK5xnQIqk
id: node.field_resource_video
field_name: field_resource_video
entity_type: node
type: video_embed_field
settings: {  }
module: video_embed_field
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
